Change Download Preference


{{errorInSavingPref}}
Current Preference
{{dwnldPreference}}
Change Preference to:

Audit Core Components
Certification Matrix

Last Updated: May 07, 2007

For details on platform classifications (class 1 & 2) please refer to the 3rd Party Support Classification Document.

Platform Platform Version (Class 1) Patch Level Pre-requisite Comments
Client r8 SP2
Windows 2000 Professional, Server, Datacenter Server, Advanced Server (x86) SP 4    
XP Professional, Home (x86) SP 2    
2003 Server Standard Edition, Enterprise Edition (x86) SP 1    
2003 Server Standard Edition, Enterprise Edition (x86) SP 1 R2    
2003 Server Standard Edition, Enterprise Edition (x64) (AMD64/ EM64T ) SP 1 R2    
Solaris 8 (SPARC) Patches 108434 and 109147, or cluster Pack    
9 (SPARC)      
10 (SPARC)      
Red Hat Linux EL 3.0 (x86) Kernel 2.4.21-4.EL Following rpms need to be installed:
compat-libstdc++-33-3.2.3-47.3.i386.rpm
compat-gcc-32-3.2.3-47.3.i386.rpm
compat-gcc-32-c++-3.2.3-47.3.i386.rpm
glibc-devel-2.3.4-2.i386.rpm
glibc-headers-2.3.4-2.i386.rpm
glibc-kernheaders-2.4-9.1.87.i386.rpm
 
EL 4.0 (x86) Kernel 2.6.9-5.ELsmp Following rpms need to be installed:
compat-libstdc++-33-3.2.3-47.3.i386.rpm
compat-gcc-32-3.2.3-47.3.i386.rpm
compat-gcc-32-c++-3.2.3-47.3.i386.rpm
glibc-devel-2.3.4-2.i386.rpm
glibc-headers-2.3.4-2.i386.rpm
glibc-kernheaders-2.4-9.1.87.i386.rpm
 
EL 4.0 U3 (AMD64/EM64T) Kernel 2.6.9-34.0.1.ELsmp 32-bit libstdc++.so.5  
Audit Administrator, Policy Manager, Reporter and Viewer
Solaris 10 (SPARC)   - MS IE 6.0 SP1, 7
- Oracle 10g
 
Data Tools r8 SP2
Solaris 8 (SPARC) Solaris Patches 108434 and 109147, or Patch Cluster - Oracle 9i
- Audit Viewer and Audit Reporter using IBM WebSphere Application Server 6.0 or Tomcat 5.0.28
Security Monitor does not support this platform
9 (SPARC)   - Oracle 9i  or 10g
- Audit Viewer and Audit Reporter using IBM WebSphere Application Server 6.0 or Tomcat 5.0.28
10 (SPARC)